/* ==========================================================
   EMFORSOL
   INICIO.CSS
   ----------------------------------------------------------
   Página principal
   Versión: 1.0.0
   ========================================================== */


/* ==========================================================
   BODY
========================================================== */

body{

    background:
        linear-gradient(
            rgba(20,20,20,.88),
            rgba(20,20,20,.88)
        ),
        url("/img/fondos/fondo.jpg");

    background-position:center;

    background-size:cover;

    background-repeat:no-repeat;

    background-attachment:fixed;

}


/* ==========================================================
   CONTENIDO
========================================================== */

.dashboard{

    max-width:100vw;

}

/* ==========================================================
   CABECERA
========================================================== */

.dashboard__cabecera{

    margin-bottom:20px;

}

.dashboard__logo{

    width:84px;

    height:84px;

}

.dashboard__titulo{

    color:white;

    margin-top:10px;

}


.dashboard__subtitulo{

    margin-top:8px;

}


/* ==========================================================
   GRID
========================================================== */

.dashboard__grid{

    max-width:1300px;

    margin:auto;

}


/* ==========================================================
   TARJETAS
========================================================== */

.card{

    backdrop-filter:blur(10px);

    -webkit-backdrop-filter:blur(10px);

}


.card__icono{

    transition:var(--transicion);

}


.card:hover .card__icono{

    transform:scale(1.10);

    color:var(--color-primario-hover);

}


.card__titulo{

    letter-spacing:.5px;

}


.card__subtitulo{

    min-height:42px;

}


/* ==========================================================
   FOOTER
========================================================== */

.dashboard__footer{

    opacity:.70;

}
